\Registry\Machine\System\CurrentControlSet\Services\Mal
    Type = REG_DWORD 0x00000001
    Start = REG_DWORD 0x00000003
    Group = Extended Base
    ErrorControl = REG_DWORD 0x00000001
    AdTest0
        Parameters
    IoTest0
        Parameters
